Kirby Epic Yarn freezes

Discussion in 'Wii - Backup Loaders' started by Joven, Nov 15, 2010.

Nov 15, 2010

Kirby Epic Yarn freezes by Joven at 10:00 PM (2,057 Views / 0 Likes) 2 replies

  1. Joven
    OP

    Newcomer Joven Newbie

    Joined:
    Dec 10, 2009
    Messages:
    2
    Country:
    United States
    I'm having a problem with Kirby Epic Yarn, the menu works, but as soon as I try to start a game it freezes at the loading screen (the animation stops and I need to hard restart the wii).

    Its been almost a year since I even had the Wii hooked up, so maybe some of it (and my knowledge) is a bit outdated, but I've tried to bring as much stuff up to the times.

    4.2u
    I'm using CFG, I've tried v60 and the latest beta, same issue
    cIOSx v20b 249 base 57
    Hermes 222 v4 (my notes say its IOS38 merged with 37, and 223 is IOS38 merged with 60)
    Priiloader v02

    I've tried launching it with 249 or 222 (default is 222-mload) and it does the same thing.

    Is there anything I can try to make it work? Could the older Priiloader I have on there be part of the problem (its set to block the updates, do I need to update the IOS's it would? or would that only be needed if I was using a disk.) If so, I cant remember, how hard would it be to upgrade Priiloader (and what version is best, and would I have to update my hacks file)?

    **Edit: OK, update: Thought maybe it was because it was trying to load in FAT or something was messing up when converting to .wbfs (since I started getting a "hd num sector doesnt match" error after converting to .wbfs and moving over (before I burned to a disk and installed in CFG)), so formatted HDD to WBFS and then it would freeze before it even loaded any games I tried.
    Tried a thumb drive and games worked (too small for kirby though), had a spare FAT EXT HDD and its playing Kirby just fine, so I guess my hard drive, or maybe the enclosure is bad, or doesnt play nice with the later versions of CFG (still had v50 before I updated).
     
  2. PPSainity

    Member PPSainity Blinded by Science

    Joined:
    Jun 6, 2009
    Messages:
    646
    Country:
    Canada
    It should be running fine with cIOSx rev20b using an IOS57 base. The revision or age of any other IOS does not matter as CFG will only be using the cIOS that you tell it to use, 222 or 249 in your case. Have you verified that your backup game image is good?

    -[]D
     
  3. Joven
    OP

    Newcomer Joven Newbie

    Joined:
    Dec 10, 2009
    Messages:
    2
    Country:
    United States
    It verified OK
     

Share This Page